_core:
  default_config_hash: 3P5NZY0-y8DVY27KybAwK4wmo2dJPTVnmUrvOawxt5c
name: google_api_client_google_api_classes
label: 'Google Api Client google api classes'
google_api_client_google_api_classes:
  acmedns: Google\Service\ACMEDNS
  aiplatformnotebooks: Google\Service\AIPlatformNotebooks
  abusiveexperiencereport: Google\Service\AbusiveExperienceReport
  acceleratedmobilepageurl: Google\Service\Acceleratedmobilepageurl
  accessapproval: Google\Service\AccessApproval
  accesscontextmanager: Google\Service\AccessContextManager
  adexchangebuyer: Google\Service\AdExchangeBuyer
  adexchangebuyerii: Google\Service\AdExchangeBuyerII
  adexperiencereport: Google\Service\AdExperienceReport
  admob: Google\Service\AdMob
  adsensehost: Google\Service\AdSenseHost
  adsense: Google\Service\Adsense
  advisorynotifications: Google\Service\Advisorynotifications
  aiplatform: Google\Service\Aiplatform
  alertcenter: Google\Service\AlertCenter
  analytics: Google\Service\Analytics
  analyticsdata: Google\Service\AnalyticsData
  analyticshub: Google\Service\AnalyticsHub
  analyticsreporting: Google\Service\AnalyticsReporting
  androidenterprise: Google\Service\AndroidEnterprise
  androidmanagement: Google\Service\AndroidManagement
  androidprovisioningpartner: Google\Service\AndroidProvisioningPartner
  androidpublisher: Google\Service\AndroidPublisher
  apikeysservice: Google\Service\ApiKeysService
  apigateway: Google\Service\Apigateway
  apigee: Google\Service\Apigee
  apigeeregistry: Google\Service\ApigeeRegistry
  appengine: Google\Service\Appengine
  area120tables: Google\Service\Area120Tables
  artifactregistry: Google\Service\ArtifactRegistry
  assuredworkloads: Google\Service\Assuredworkloads
  authorizedbuyersmarketplace: Google\Service\AuthorizedBuyersMarketplace
  backupforgke: Google\Service\BackupforGKE
  baremetalsolution: Google\Service\Baremetalsolution
  batch: Google\Service\Batch
  beyondcorp: Google\Service\BeyondCorp
  bigqueryconnectionservice: Google\Service\BigQueryConnectionService
  bigquerydatatransfer: Google\Service\BigQueryDataTransfer
  bigqueryreservation: Google\Service\BigQueryReservation
  bigquery: Google\Service\Bigquery
  bigtableadmin: Google\Service\BigtableAdmin
  binaryauthorization: Google\Service\BinaryAuthorization
  blockchainnodeengine: Google\Service\BlockchainNodeEngine
  blogger: Google\Service\Blogger
  books: Google\Service\Books
  businessprofileperformance: Google\Service\BusinessProfilePerformance
  ccaiplatform: Google\Service\CCAIPlatform
  calendar: Google\Service\Calendar
  certificateauthorityservice: Google\Service\CertificateAuthorityService
  certificatemanager: Google\Service\CertificateManager
  checksservice: Google\Service\ChecksService
  chromemanagement: Google\Service\ChromeManagement
  chromepolicy: Google\Service\ChromePolicy
  chromeuxreport: Google\Service\ChromeUXReport
  civicinfo: Google\Service\CivicInfo
  classroom: Google\Service\Classroom
  cloudasset: Google\Service\CloudAsset
  cloudbillingbudget: Google\Service\CloudBillingBudget
  cloudbuild: Google\Service\CloudBuild
  cloudcomposer: Google\Service\CloudComposer
  clouddataplex: Google\Service\CloudDataplex
  clouddebugger: Google\Service\CloudDebugger
  clouddeploy: Google\Service\CloudDeploy
  clouddomains: Google\Service\CloudDomains
  cloudfilestore: Google\Service\CloudFilestore
  cloudfunctions: Google\Service\CloudFunctions
  cloudhealthcare: Google\Service\CloudHealthcare
  cloudiap: Google\Service\CloudIAP
  cloudidentity: Google\Service\CloudIdentity
  cloudiot: Google\Service\CloudIot
  cloudkms: Google\Service\CloudKMS
  cloudlifesciences: Google\Service\CloudLifeSciences
  cloudmachinelearningengine: Google\Service\CloudMachineLearningEngine
  cloudmemorystoreformemcached: Google\Service\CloudMemorystoreforMemcached
  cloudnaturallanguage: Google\Service\CloudNaturalLanguage
  cloudoslogin: Google\Service\CloudOSLogin
  cloudprofiler: Google\Service\CloudProfiler
  cloudredis: Google\Service\CloudRedis
  cloudresourcemanager: Google\Service\CloudResourceManager
  cloudretail: Google\Service\CloudRetail
  cloudrun: Google\Service\CloudRun
  cloudruntimeconfig: Google\Service\CloudRuntimeConfig
  cloudscheduler: Google\Service\CloudScheduler
  cloudsearch: Google\Service\CloudSearch
  cloudsecuritytoken: Google\Service\CloudSecurityToken
  cloudshell: Google\Service\CloudShell
  cloudsourcerepositories: Google\Service\CloudSourceRepositories
  cloudsupport: Google\Service\CloudSupport
  cloudtalentsolution: Google\Service\CloudTalentSolution
  cloudtasks: Google\Service\CloudTasks
  cloudtrace: Google\Service\CloudTrace
  cloudvideointelligence: Google\Service\CloudVideoIntelligence
  cloudworkstations: Google\Service\CloudWorkstations
  cloudbilling: Google\Service\Cloudbilling
  cloudchannel: Google\Service\Cloudchannel
  clouderrorreporting: Google\Service\Clouderrorreporting
  compute: Google\Service\Compute
  connectors: Google\Service\Connectors
  contactcenterinsights: Google\Service\Contactcenterinsights
  container: Google\Service\Container
  containeranalysis: Google\Service\ContainerAnalysis
  contentwarehouse: Google\Service\Contentwarehouse
  customsearchapi: Google\Service\CustomSearchAPI
  dlp: Google\Service\DLP
  datacatalog: Google\Service\DataCatalog
  datafusion: Google\Service\DataFusion
  datalabeling: Google\Service\DataLabeling
  datatransfer: Google\Service\DataTransfer
  databasemigrationservice: Google\Service\DatabaseMigrationService
  dataflow: Google\Service\Dataflow
  dataform: Google\Service\Dataform
  datalineage: Google\Service\Datalineage
  datapipelines: Google\Service\Datapipelines
  dataproc: Google\Service\Dataproc
  dataprocmetastore: Google\Service\DataprocMetastore
  datastore: Google\Service\Datastore
  datastream: Google\Service\Datastream
  deploymentmanager: Google\Service\DeploymentManager
  dfareporting: Google\Service\Dfareporting
  dialogflow: Google\Service\Dialogflow
  digitalassetlinks: Google\Service\Digitalassetlinks
  directory: Google\Service\Directory
  discoveryengine: Google\Service\DiscoveryEngine
  displayvideo: Google\Service\DisplayVideo
  dns: Google\Service\Dns
  docs: Google\Service\Docs
  document: Google\Service\Document
  domainsrdap: Google\Service\DomainsRDAP
  doubleclickbidmanager: Google\Service\DoubleClickBidManager
  doubleclicksearch: Google\Service\Doubleclicksearch
  drive: Google\Service\Drive
  driveactivity: Google\Service\DriveActivity
  drivelabels: Google\Service\DriveLabels
  essentialcontacts: Google\Service\Essentialcontacts
  eventarc: Google\Service\Eventarc
  factchecktools: Google\Service\FactCheckTools
  fcmdata: Google\Service\Fcmdata
  firebaseappdistribution: Google\Service\FirebaseAppDistribution
  firebasecloudmessaging: Google\Service\FirebaseCloudMessaging
  firebasedynamiclinks: Google\Service\FirebaseDynamicLinks
  firebasehosting: Google\Service\FirebaseHosting
  firebaseml: Google\Service\FirebaseML
  firebasemanagement: Google\Service\FirebaseManagement
  firebaserealtimedatabase: Google\Service\FirebaseRealtimeDatabase
  firebaserules: Google\Service\FirebaseRules
  firebaseappcheck: Google\Service\Firebaseappcheck
  firebasestorage: Google\Service\Firebasestorage
  firestore: Google\Service\Firestore
  fitness: Google\Service\Fitness
  forms: Google\Service\Forms
  gkehub: Google\Service\GKEHub
  gkeonprem: Google\Service\GKEOnPrem
  gameservices: Google\Service\GameServices
  games: Google\Service\Games
  gamesconfiguration: Google\Service\GamesConfiguration
  gamesmanagement: Google\Service\GamesManagement
  genomics: Google\Service\Genomics
  gmail: Google\Service\Gmail
  googleanalyticsadmin: Google\Service\GoogleAnalyticsAdmin
  groupsmigration: Google\Service\GroupsMigration
  groupssettings: Google\Service\Groupssettings
  hangoutschat: Google\Service\HangoutsChat
  homegraphservice: Google\Service\HomeGraphService
  iamcredentials: Google\Service\IAMCredentials
  ids: Google\Service\IDS
  iam: Google\Service\Iam
  ideahub: Google\Service\Ideahub
  identitytoolkit: Google\Service\IdentityToolkit
  indexing: Google\Service\Indexing
  integrations: Google\Service\Integrations
  keep: Google\Service\Keep
  kgsearch: Google\Service\Kgsearch
  kmsinventory: Google\Service\Kmsinventory
  libraryagent: Google\Service\Libraryagent
  licensing: Google\Service\Licensing
  localservices: Google\Service\Localservices
  logging: Google\Service\Logging
  managedserviceformicrosoftactivedirectoryconsumerapi: Google\Service\ManagedServiceforMicrosoftActiveDirectoryConsumerAPI
  manufacturercenter: Google\Service\ManufacturerCenter
  mapsplaces: Google\Service\MapsPlaces
  migrationcenterapi: Google\Service\MigrationCenterAPI
  monitoring: Google\Service\Monitoring
  mybusinessaccountmanagement: Google\Service\MyBusinessAccountManagement
  mybusinessbusinesscalls: Google\Service\MyBusinessBusinessCalls
  mybusinessbusinessinformation: Google\Service\MyBusinessBusinessInformation
  mybusinesslodging: Google\Service\MyBusinessLodging
  mybusinessnotificationsettings: Google\Service\MyBusinessNotificationSettings
  mybusinessplaceactions: Google\Service\MyBusinessPlaceActions
  mybusinessqa: Google\Service\MyBusinessQA
  mybusinessverifications: Google\Service\MyBusinessVerifications
  networkmanagement: Google\Service\NetworkManagement
  networksecurity: Google\Service\NetworkSecurity
  networkservices: Google\Service\NetworkServices
  networkconnectivity: Google\Service\Networkconnectivity
  osconfig: Google\Service\OSConfig
  oauth2: Google\Service\Oauth2
  ondemandscanning: Google\Service\OnDemandScanning
  orgpolicyapi: Google\Service\OrgPolicyAPI
  pagespeedinsights: Google\Service\PagespeedInsights
  paymentsresellersubscription: Google\Service\PaymentsResellerSubscription
  peopleservice: Google\Service\PeopleService
  playgrouping: Google\Service\PlayGrouping
  playintegrity: Google\Service\PlayIntegrity
  playablelocations: Google\Service\PlayableLocations
  playcustomapp: Google\Service\Playcustomapp
  playdeveloperreporting: Google\Service\Playdeveloperreporting
  policyanalyzer: Google\Service\PolicyAnalyzer
  policysimulator: Google\Service\PolicySimulator
  policytroubleshooter: Google\Service\PolicyTroubleshooter
  polyservice: Google\Service\PolyService
  postmastertools: Google\Service\PostmasterTools
  publiccertificateauthority: Google\Service\PublicCertificateAuthority
  pubsub: Google\Service\Pubsub
  pubsublite: Google\Service\PubsubLite
  rapidmigrationassessment: Google\Service\RapidMigrationAssessment
  realtimebidding: Google\Service\RealTimeBidding
  recaptchaenterprise: Google\Service\RecaptchaEnterprise
  recommendationsai: Google\Service\RecommendationsAI
  recommender: Google\Service\Recommender
  remotebuildexecution: Google\Service\RemoteBuildExecution
  reports: Google\Service\Reports
  reseller: Google\Service\Reseller
  resourcesettings: Google\Service\ResourceSettings
  sa360: Google\Service\SA360
  sasportaltesting: Google\Service\SASPortalTesting
  sqladmin: Google\Service\SQLAdmin
  safebrowsing: Google\Service\Safebrowsing
  sasportal: Google\Service\Sasportal
  script: Google\Service\Script
  searchconsole: Google\Service\SearchConsole
  secretmanager: Google\Service\SecretManager
  securitycommandcenter: Google\Service\SecurityCommandCenter
  semantictile: Google\Service\SemanticTile
  serverlessvpcaccess: Google\Service\ServerlessVPCAccess
  serviceconsumermanagement: Google\Service\ServiceConsumerManagement
  servicecontrol: Google\Service\ServiceControl
  servicedirectory: Google\Service\ServiceDirectory
  servicemanagement: Google\Service\ServiceManagement
  servicenetworking: Google\Service\ServiceNetworking
  serviceusage: Google\Service\ServiceUsage
  sheets: Google\Service\Sheets
  shoppingcontent: Google\Service\ShoppingContent
  siteverification: Google\Service\SiteVerification
  slides: Google\Service\Slides
  smartdevicemanagement: Google\Service\SmartDeviceManagement
  spanner: Google\Service\Spanner
  speech: Google\Service\Speech
  storage: Google\Service\Storage
  storagetransfer: Google\Service\Storagetransfer
  streetviewpublish: Google\Service\StreetViewPublish
  subscriptionlinking: Google\Service\SubscriptionLinking
  tpu: Google\Service\TPU
  tagmanager: Google\Service\TagManager
  tasks: Google\Service\Tasks
  testing: Google\Service\Testing
  texttospeech: Google\Service\Texttospeech
  toolresults: Google\Service\ToolResults
  trafficdirectorservice: Google\Service\TrafficDirectorService
  transcoder: Google\Service\Transcoder
  translate: Google\Service\Translate
  travelimpactmodel: Google\Service\TravelImpactModel
  vmmigrationservice: Google\Service\VMMigrationService
  vault: Google\Service\Vault
  verifiedaccess: Google\Service\Verifiedaccess
  versionhistory: Google\Service\VersionHistory
  vision: Google\Service\Vision
  webrisk: Google\Service\WebRisk
  webfonts: Google\Service\Webfonts
  webmasters: Google\Service\Webmasters
  workflowexecutions: Google\Service\WorkflowExecutions
  workflows: Google\Service\Workflows
  workloadmanager: Google\Service\WorkloadManager
  youtube: Google\Service\YouTube
  youtubeanalytics: Google\Service\YouTubeAnalytics
  youtubereporting: Google\Service\YouTubeReporting
